Subject: Re: Multihoming and what we discussed in Atlanta

From: Kurt Erik Lindqvist <[email-masked]>
Date: Mon, 2 Dec 2002 11:01:45 +0100

>
> - it's = "it is", its = "owned by it"

Thanks!

> - maybe leave the first few sections out until you're ready to find a
>   wider audience as this is extremely familiar...

True but I prefer to give some background.

> - better explain what you mean by not aggregate in 5.1. Do you mean 
> they
>   shouldn't announce a less specific, or that they should announce the
>   /48? Or both?

I actually mean both. I will update that.

>> Browsing through mail I though I saw something similar from Iljitsch.
>> If that is the case let's see if we can merge something.
>
> I discuss several other methods to achieve the same thing. Let me know
> which one you think can be included in this draft. If that's all or
> nearly all of them, it makes sense to merge.
>

See comments on your email.

Best regards,

- kurtis -